opencv 2.2.0

- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- _
- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- z
- ~

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Pages

### - d -

- data() : CvImage , CvMatrix
- ddot() : cv::Matx< _Tp, m, n > , cv::Point_< _Tp > , cv::Point3_< _Tp >
- deallocate() : cv::Allocator< _Tp > , cv::MatAllocator , cv::Mat , cv::AutoBuffer< _Tp, fixed_size >
- defaultParams() : cv::SpinImageModel
- DefaultRngAuto() : cv::DefaultRngAuto
- DelBlob() : CvBlobSeq , CvBlobTracker
- DelBlobByID() : CvBlobSeq , CvBlobTracker
- DelBlobTrack() : CvBlobTrackSeq
- DelBlobTrackByID() : CvBlobTrackSeq
- delete_obj() : cv::Ptr< _Tp >
- DelParam() : CvVSModule
- DenseFeatureDetector() : cv::DenseFeatureDetector
- Depth() : cv::WImage< T > , WImage< T >
- depth() : cv::Mat , cv::Mat_< _Tp > , cv::SparseMat , cv::SparseMat_< _Tp > , cv::Seq< _Tp > , cv::RandomizedTree , CvImage , CvMatrix
- descripotorsCount() : cv::BOWTrainer
- DescriptorCollection() : cv::DescriptorMatcher::DescriptorCollection
- DescriptorParams() : cv::SIFT::DescriptorParams
- descriptorSize() : cv::BriefDescriptorExtractor , cv::BOWImgDescriptorExtractor , cv::SIFT , cv::SURF , cv::DescriptorExtractor , cv::SiftDescriptorExtractor , cv::SurfDescriptorExtractor , cv::CalonderDescriptorExtractor< T > , cv::OpponentColorDescriptorExtractor
- descriptorType() : cv::BriefDescriptorExtractor , cv::DescriptorExtractor , cv::SiftDescriptorExtractor , cv::SurfDescriptorExtractor , cv::CalonderDescriptorExtractor< T > , cv::OpponentColorDescriptorExtractor , cv::BOWImgDescriptorExtractor
- destroy() : cv::Allocator< _Tp >
- detach() : CvImage
- detect() : cv::FeatureDetector , cv::HOGDescriptor
- Detect() : CvObjectDetector
- detectImpl() : cv::StarAdjuster , cv::GridAdaptedFeatureDetector , cv::FastFeatureDetector , cv::GoodFeaturesToTrackDetector , cv::FastAdjuster , cv::PyramidAdaptedFeatureDetector , cv::MserFeatureDetector , cv::SiftFeatureDetector , cv::SurfFeatureDetector , cv::DynamicAdaptedFeatureDetector , cv::StarFeatureDetector , cv::DenseFeatureDetector , cv::SurfAdjuster , cv::FeatureDetector
- detectMultiScale() : cv::CascadeClassifier , cv::HOGDescriptor
- DetectNewBlob() : CvBlobDetector
- DetectorParams() : cv::SIFT::DetectorParams
- diag() : cv::MatOp , cv::Mat , cv::Matx< _Tp, m, n > , cv::Mat , cv::MatExpr , cv::Mat_< _Tp > , cv::Matx< _Tp, m, n >
- dims() : cv::SparseMat , cv::KDTree
- discardFloatPosteriors() : cv::RandomizedTree , cv::RTreeClassifier
- divide() : cv::MatOp
- DMatch() : cv::DMatch
- do_responses_copy() : CvDTreeTrainData
- do_subsample() : CvGBTrees
- do_train() : CvDTree , CvSVM
- dot() : cv::MatExpr , cv::Matx< _Tp, m, n > , cv::Point_< _Tp > , cv::Point3_< _Tp > , cv::Mat
- Draw() : CvImageDrawer
- DrawPoints() : CvCalibFilter
- DynamicAdaptedFeatureDetector() : cv::DynamicAdaptedFeatureDetector